## EXPRESS.JS DUMMY API

This is a simple dummy api done with the objetive to get a first approach to nodeJs. I'm aiming to add a full restfull api, and some new thigs done with nodeJs in the close future.

**Sebastian Cuccorese**